.border-linesec > .e-con-inner,
.border-linesec > .e-con-full {
	position: relative;
	z-index: 1;
}
.elementor-element.elementor-element-c2e3f4a.elementor-widget__width-initial.elementor-widget.elementor-widget-heading h1,
.elementor-5159 .elementor-element.elementor-element-6c629c3 .elementor-heading-title h2,
.elementor-5159 .elementor-element.elementor-element-6c629c3 .elementor-heading-title h1 {
	line-height: 120% !important;
}
section.elementor-element.elementor-element-37a9cef.e-flex.e-con-boxed.e-con.e-parent:before,
section.elementor-element.elementor-element-37a9cef.e-flex.e-con-boxed.e-con.e-parent:after {
	height: 81.75rem;
}
.elementor-element.elementor-element-2d979ee.arrow-transition.elementor-widget.elementor-widget-button {
	visibility: hidden;
}
.tab-border span.elementor-button-text {
	display: none !important;
}


@media (min-width: 1024px) {

	.how-ai-build .elementor-image-box-wrapper {
		margin-left: 2rem !important;
		transition: all 0.3s ease-in-out !important;
	}

	.how-ai-build.active .elementor-image-box-wrapper {
		margin-left: 0.7rem !important;
	}


	.elementor-image-box-title{
		transition: all 0.3s ease-in-out !important;
		color:#AD9CD5!important; 
	}

	.how-ai-build.active  .elementor-image-box-title{
		color:#7642aa!important;
	}

	.how-ai-build .elementor-image-box-description {
		font-size: 0.8rem !important;
		font-weight: 700 !important;
		color: #878b93 !important;
		transition: all 0.3s ease-in-out !important;
	}
	.how-ai-build.active .elementor-image-box-description { 
		font-size: 0.9rem !important;
		font-weight: 700 !important;
		color: #101828 !important;
	}
}




/* home px */

.elementor-widget-heading .elementor-heading-title {
	line-height: 120% !important;
}
.section#home-fold1 .homehero img {
	width: 100%;
}
.elementor-button {
	padding: 0.75rem 1.35rem;
}

/* msocl */
.border-linesec .elementor-element.elementor-element-a50966d {
	z-index: 10;
	position: relative;
}
.border-linesec .elementor-widget-heading.fivestage-num-sec h2 {
	border: 0.1rem solid #4E0973;
	border-radius: 100%;
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
}
.border-linesec .engine-int:before {
	content: '';
	position: absolute;
	top: 15%;
	border-top: 0.1rem solid #4E0973;
	left: 0.55rem;
	width: 80%;
}
.border-linesec .engine-int {
	position: relative;
	max-width: 100%;
}



/* media */

@media(max-width: 1024px) {
	.border-linesec .engine-int:before {
		top: 2.55rem;
		left: 1rem;
	}


}

@media(max-width: 991px) {
	.border-linesec, .border-line-bottom, .border-linesec::after {
		border: 0 !important;
	}
	.border-linesec::after, .border-linesec::before {
		display: none !important;
	}
	#stage1.active, #stage2.active, #stage3.active, #stage4.active, #stage5.active, #stage6.active {
		margin-bottom: 1rem;
	}
	.how-ai-build .bts-progress-card .vis-fold-bts figure {
		margin-left: 1rem !important;
	}
	#ai-built-to-scale-wrap .how-ai-build {
		margin-bottom: 1rem !important;
	}
	body .hometab > div .elementor-icon-list-text {
		font-size: 0.65rem !important;
		line-height: 130% !important;
	}
	.home-stage img {
		
	}
	.home-stage .active img {
	
	}
}


@media(max-width: 767px) {
	.border-linesec .engine-int:before {
		display: none;
	}
	.border-linesec .elementor-icon-box-wrapper h3.elementor-icon-box-title {
		margin-top: 0 !important;
	}
	.border-linesec .elementor-icon-box-wrapper svg {
		transform: rotate(90deg);
	}
	.elementor-element.elementor-element-6ade7098 {
		padding-left: 2rem;
		padding-right: 2rem;
	}	
	.ai-application-main .ai-application-card img {
		width: 100%;
		height: 15rem;
		object-fit: cover;
		object-position: top;
		border-radius: 7px;
	}
	.elementor-element.elementor-element-5c43125.e-con-full.e-flex.e-con.e-child {
		gap: 1px !important;
	}	
	#pf-dash .arrow-transition a:hover svg {
		transform: none;
		margin-left: 1rem !important;
	}	


}